@charset "UTF-8";

/* ===================================================================
CSS information

 file name  : breakfast.css
 author     : Ability Consultant
 style info : 朝食
=================================================================== */
.con_intro,
.con_breakfast .box_int .inner .wrp_txt,
.con_breakfast .box_men ul.menu,
.con_breakfast .box_men div.drink {
  max-width: 1100px;
  margin: auto;
  width: 90%;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro h3 {
  color: #323b55;
  font-size: 170%;
  text-align: center;
  font-family: "游明朝 Demibold", "My Yu Mincho Demibold", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

@media only screen and (max-width: 767px) {
  .con_intro h3 {
    font-size: 147%;
  }
}

.con_intro .txt {
  text-align: center;
  font-size: 124%;
  line-height: 2.2;
  margin-top: 2em;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_intro .txt {
    margin-top: 1.5em;
  }
}

@media only screen and (max-width: 767px) {
  .con_intro .txt {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 767px) {
  .con_intro .txt {
    font-size: 108%;
    line-height: 1.7;
  }
}

/* -----------------------------------------------------------
	con_breakfast
----------------------------------------------------------- */
.con_breakfast .box_int {
  position: relative;
  padding-top: 0;
  margin-top: 60px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int {
    margin-top: 45px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int {
    margin-top: 2em;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_int {
    background: none;
  }
}

@media print {
  .con_breakfast .box_int {
    background: none;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int {
    padding-top: 2.8em;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_int:before {
    content: '';
    width: 100%;
    background: url(../breakfast/images/bg_int.png) no-repeat top center;
    display: block;
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    top: inherit;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
  }
}

@media print {
  .con_breakfast .box_int:before {
    content: '';
    width: 100%;
    background: url(../breakfast/images/bg_int.png) no-repeat top center;
    display: block;
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 0;
    top: inherit;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
  }
}

@media only screen and (min-width: 1100px) {
  .con_breakfast .box_int:before {
    height: 840px;
  }
}

@media print {
  .con_breakfast .box_int:before {
    height: 840px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int:before {
    height: 0;
    padding-bottom: 76.36364%;
  }
}

.con_breakfast .box_int .inner {
  position: relative;
}

.con_breakfast .box_int .inner .wrp_img {
  margin: 0 auto;
  text-align: center;
  width: 95%;
  position: relative;
  overflow: hidden;
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_int .inner .wrp_img {
    height: 0;
    min-height: 550px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 35.5%;
  }
}

@media print {
  .con_breakfast .box_int .inner .wrp_img {
    height: 0;
    min-height: 550px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 35.5%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int .inner .wrp_img {
    min-height: 400px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_img {
    height: 17em;
    width: 90%;
  }
}

.con_breakfast .box_int .inner .wrp_img img {
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  left: 50%;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  max-width: inherit;
}

.con_breakfast .box_int .inner .wrp_txt {
  color: #FFF;
  position: relative;
  z-index: 10;
  position: relative;
}

.con_breakfast .box_int .inner .wrp_txt h4 {
  background: rgba(255, 255, 255, 0.9);
  padding: 2.5em 4em;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  bottom: calc(100% - 60px);
}

@media only screen and (min-width: 1100px) {
  .con_breakfast .box_int .inner .wrp_txt h4 {
    width: 364px;
  }
}

@media print {
  .con_breakfast .box_int .inner .wrp_txt h4 {
    width: 364px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int .inner .wrp_txt h4 {
    padding: 1.5em 2.5em;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_txt h4 {
    padding: 1em 1.5em;
  }
}

.con_breakfast .box_int .inner .wrp_txt h4 span {
  line-height: 1;
  font-family: "Cormorant Garamond", serif;
  display: block;
  font-size: 570%;
  color: #323b55;
}

.con_breakfast .box_int .inner .wrp_txt h4 span:first-letter {
  color: #6d63ec;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int .inner .wrp_txt h4 span {
    font-size: 462%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_txt h4 span {
    font-size: 308%;
  }
}

.con_breakfast .box_int .inner .wrp_txt h4 em {
  font-weight: bold;
  font-size: 154%;
  color: #323b55;
  font-family: "游明朝 Demibold", "My Yu Mincho Demibold", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  display: block;
  letter-spacing: .1em;
  margin-top: .5em;
  line-height: 1.2;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int .inner .wrp_txt h4 em {
    font-size: 139%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_txt h4 em {
    font-size: 124%;
  }
}

.con_breakfast .box_int .inner .wrp_txt .detail {
  overflow: hidden;
  padding-top: 100px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int .inner .wrp_txt .detail {
    padding-top: 80px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_txt .detail {
    padding-top: 6em;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_int .inner .wrp_txt .detail .txt {
    float: left;
    width: 57.27273%;
    font-size: 124%;
    line-height: 1.7;
  }
}

@media print {
  .con_breakfast .box_int .inner .wrp_txt .detail .txt {
    float: left;
    width: 57.27273%;
    font-size: 124%;
    line-height: 1.7;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_int .inner .wrp_txt .detail .txt {
    font-size: 116%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_txt .detail .txt {
    font-size: 108%;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_int .inner .wrp_txt .detail table {
    float: right;
    width: 35%;
  }
}

@media print {
  .con_breakfast .box_int .inner .wrp_txt .detail table {
    float: right;
    width: 35%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_int .inner .wrp_txt .detail table {
    width: 100%;
    margin-top: 1em;
  }
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr th,
.con_breakfast .box_int .inner .wrp_txt .detail table tr td {
  padding: .5em;
  font-size: 124%;
  font-weight: normal;
  border-bottom: 1px dotted #FFF;
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr.nobr th,
.con_breakfast .box_int .inner .wrp_txt .detail table tr.nobr td {
  padding: .5em;
  font-size: 124%;
  font-weight: normal;
  border-bottom: none;
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr.bdr01 td {
  border: 1px solid #FFF;
  border-bottom: none;
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr.bdr02 th,
.con_breakfast .box_int .inner .wrp_txt .detail table tr.bdr02 td {
  border-bottom: 1px solid #FFF;
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr.bdr02 th {
  border-left: 1px solid #FFF;
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr.bdr02 td {
  border-right: 1px solid #FFF;
  padding-top: 0;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {

  .con_breakfast .box_int .inner .wrp_txt .detail table tr th,
  .con_breakfast .box_int .inner .wrp_txt .detail table tr td {
    font-size: 116%;
  }
}

@media only screen and (max-width: 767px) {

  .con_breakfast .box_int .inner .wrp_txt .detail table tr th,
  .con_breakfast .box_int .inner .wrp_txt .detail table tr td {
    font-size: 108%;
  }
}

.con_breakfast .box_int .inner .wrp_txt .detail table tr th {
  white-space: nowrap;
}

.con_breakfast .box_men {
  padding: 160px 0 85px;
  background: url(../images/common/bg_pattern2.png) repeat top left;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men {
    padding: 100px 0 70px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men {
    padding: 3em 0 1.5em;
  }
}


.con_breakfast .box_men .imgbox {
  width: 90%;
  max-width: 1260px;
  margin: 0 auto;
  letter-spacing: -.5em;
}


.con_breakfast .box_men .imgbox {
  display: flex;
  justify-content: space-between;
  padding-bottom: 8em;
}

.con_breakfast .box_men .imgbox span {
  width: 48%;
}

.con_breakfast .box_men .imgbox span p {
  letter-spacing: 0;
  margin-top: 0.5em;
  font-size: 120%;
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men .imgbox {
    display: block;
    padding-bottom: 3em;
  }

  .con_breakfast .box_men .imgbox span {
    display: block;
    width: 100%;
    margin-bottom: 1.5em;
  }

  .con_breakfast .box_men .imgbox span p {
    font-size: 100%;
  }
}



.con_breakfast .box_men h3 {
  margin-bottom: 35px;
}




@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men h3 {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men h3 {
    margin-bottom: 0.5em;
  }
}

.con_breakfast .box_men h3+.menu {
  padding-top: 0 !important;
}

.con_breakfast .box_men div.menu {
  padding-top: 26px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu {
    padding-top: 20px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu {
    padding-top: 1em;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.menu {
    width: 95%;
    max-width: 1260px;
    margin: 0 auto;
    letter-spacing: -.5em;
  }

  .con_breakfast .box_men div.menu>* {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
}

@media print {
  .con_breakfast .box_men div.menu {
    width: 95%;
    max-width: 1260px;
    margin: 0 auto;
    letter-spacing: -.5em;
  }

  .con_breakfast .box_men div.menu>* {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu {
    position: relative;
    margin-top: 1em;
    padding-top: 15em !important;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.menu .wrp_img {
    position: relative;
    width: 50%;
    overflow: hidden;
  }
}

@media print {
  .con_breakfast .box_men div.menu .wrp_img {
    position: relative;
    width: 50%;
    overflow: hidden;
  }
}

@media only screen and (min-width: 1100px) {
  .con_breakfast .box_men div.menu .wrp_img {
    height: 390px;
  }
}

@media print {
  .con_breakfast .box_men div.menu .wrp_img {
    height: 390px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu .wrp_img {
    height: 280px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 15.5em;
    overflow: hidden;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.menu .wrp_img img {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 100%;
    max-width: inherit;
  }
}

@media print {
  .con_breakfast .box_men div.menu .wrp_img img {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 100%;
    max-width: inherit;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_img img {
    width: 100%;
  }
}

.con_breakfast .box_men div.menu .wrp_txt {
  width: 50%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 7.14286%;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu .wrp_txt {
    padding: 0 5.55556%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt {
    padding: 0 1em;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt {
    width: 100%;
  }
}

.con_breakfast .box_men div.menu .wrp_txt h4 {
  font-family: "Dancing Script", cursive;
  font-size: 570%;
  color: #6d63ec;
  line-height: 1;
  -moz-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu .wrp_txt h4 {
    font-size: 385%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt h4 {
    font-size: 347%;
  }
}

.con_breakfast .box_men div.menu .wrp_txt .sst {
  font-size: 166%;
  font-weight: bold;
  letter-spacing: .03em;
  font-family: "游明朝 Demibold", "My Yu Mincho Demibold", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  margin-top: 1.5em;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu .wrp_txt .sst {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt .sst {
    margin-top: 1em;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu .wrp_txt .sst {
    font-size: 139%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt .sst {
    font-size: 131%;
  }
}

.con_breakfast .box_men div.menu .wrp_txt .sst i {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

.con_breakfast .box_men div.menu .wrp_txt .txt {
  font-size: 124%;
  margin-top: 1em;
  line-height: 1.8;
  text-align: left;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.menu .wrp_txt .txt {
    margin-top: 1em;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt .txt {
    margin-top: 0.5em;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.menu .wrp_txt .txt {
    font-size: 108%;
  }
}

.con_breakfast .box_men ul.menu {
  letter-spacing: -.5em;
  text-align: center;
  margin-top: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men ul.menu {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu {
    margin-top: 1em;
  }
}

.con_breakfast .box_men ul.menu li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: top;
  letter-spacing: normal;
  width: 29.45455%;
  margin-left: 5.63636%;
  margin-bottom: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men ul.menu li {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu li {
    margin-bottom: 1.5em;
  }
}

.con_breakfast .box_men ul.menu li:nth-child(3n+1) {
  margin-left: 0;
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu li {
    width: 100%;
    margin: 0 auto 1.5em;
    letter-spacing: -.5em;
    position: relative;
    padding-top: 3.5em;
    border-top: 1px dotted #CCC;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu li .wrp_img {
    width: 40%;
    margin-right: 5%;
    vertical-align: top;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
}

.con_breakfast .box_men ul.menu li .wrp_txt {
  margin-top: 1em;
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu li .wrp_txt {
    width: 55%;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
    letter-spacing: normal;
    text-align: left;
    margin: 0;
  }
}

.con_breakfast .box_men ul.menu li .wrp_txt .sst {
  font-weight: bold;
  font-family: "游明朝 Demibold", "My Yu Mincho Demibold", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 154%;
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu li .wrp_txt .sst {
    position: absolute;
    top: .5em;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    font-size: 139%;
  }
}

.con_breakfast .box_men ul.menu li .wrp_txt .txt {
  margin-top: .5em;
  font-size: 124%;
  line-height: 1.8;
  text-align: left;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men ul.menu li .wrp_txt .txt {
    font-size: 108%;
    line-height: 1.5;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men ul.menu li .wrp_txt .txt {
    line-height: 1.4;
    margin: 0;
    font-size: 100%;
  }
}

.con_breakfast .box_men div.drink {
  background: #fff;
  border: 1px solid #c1c4cc;
  padding-bottom: 40px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.drink {
    padding-bottom: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.drink {
    padding-bottom: 1.5em;
  }
}

.con_breakfast .box_men div.drink .st {
  font-size: 570%;
  font-family: "Dancing Script", cursive;
  line-height: 1;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  color: #323b55;
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.drink .st {
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    margin-left: .5em;
  }
}

@media print {
  .con_breakfast .box_men div.drink .st {
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
    margin-left: .5em;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.drink .st {
    font-size: 462%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.drink .st {
    font-size: 347%;
    display: block;
    text-align: center;
    margin: .2em auto 0;
  }
}

.con_breakfast .box_men div.drink ul {
  width: 86.81818%;
  margin: 0 auto;
  letter-spacing: -.5em;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.drink ul {
    width: 90%;
  }
}

.con_breakfast .box_men div.drink ul li {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 47.12042%;
  vertical-align: top;
}

.con_breakfast .box_men div.drink ul li:nth-child(odd) {
  margin-right: 5.2356%;
}

.con_breakfast .box_men div.drink ul li:nth-child(n+3) {
  margin-top: 3%;
}

@media only screen and (max-width: 1099px) {
  .con_breakfast .box_men div.drink ul li:nth-child(odd) {
    margin-right: 3%;
  }
}

@media only screen and (max-width: 1099px) {
  .con_breakfast .box_men div.drink ul li {
    width: 48%;
  }
}

.con_breakfast .box_men div.drink ul li>* {
  letter-spacing: normal;
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.drink ul li>* {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
  }
}

@media print {
  .con_breakfast .box_men div.drink ul li>* {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    vertical-align: top;
  }
}

.con_breakfast .box_men div.drink ul li .wrp_img {
  overflow: hidden;
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.drink ul li .wrp_img {
    -moz-border-radius: 193px;
    -webkit-border-radius: 193px;
    border-radius: 193px;
    width: 42.88889%;
    margin-right: 6.66667%;
  }
}

@media print {
  .con_breakfast .box_men div.drink ul li .wrp_img {
    -moz-border-radius: 193px;
    -webkit-border-radius: 193px;
    border-radius: 193px;
    width: 42.88889%;
    margin-right: 6.66667%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.drink ul li .wrp_img {
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    max-width: 193px;
    margin: 0 auto;
  }
}

.con_breakfast .box_men div.drink ul li .wrp_txt {
  padding-top: 1em;
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.drink ul li .wrp_txt {
    width: 48.88889%;
  }
}

@media print {
  .con_breakfast .box_men div.drink ul li .wrp_txt {
    width: 48.88889%;
  }
}

.con_breakfast .box_men div.drink ul li .wrp_txt .sst {
  font-size: 147%;
  line-height: 1.5;
  font-family: "游明朝 Demibold", "My Yu Mincho Demibold", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_breakfast .box_men div.drink ul li .wrp_txt .sst {
    line-height: 1.3;
    font-size: 131%;
  }
}

@media only screen and (max-width: 767px) {
  .con_breakfast .box_men div.drink ul li .wrp_txt .sst {
    font-size: 116%;
    line-height: 1.3;
  }
}

@media only screen and (min-width: 768px) {
  .con_breakfast .box_men div.drink ul li .wrp_txt .sst i {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
}

@media print {
  .con_breakfast .box_men div.drink ul li .wrp_txt .sst i {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
  }
}

.con_breakfast .box_men div.drink ul li .wrp_txt .txt {
  font-size: 124%;
  margin-top: 1em;
}

@media only screen and (max-width: 1099px) {
  .con_breakfast .box_men div.drink ul li .wrp_txt .txt {
    font-size: 108%;
    margin-top: .5em;
  }
}

/* -----------------------------------------------------------
	con_information
----------------------------------------------------------- */
.con_information {
  margin-top: 90px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_information {
    margin-top: 70px;
  }
}

@media only screen and (max-width: 767px) {
  .con_information {
    margin-top: 2em;
  }
}

.con_information h3>* {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  vertical-align: baseline;
}

@media only screen and (min-width: 1100px) {
  .con_information h3 span {
    margin-right: .5em;
  }
}

@media print {
  .con_information h3 span {
    margin-right: .5em;
  }
}

@media only screen and (max-width: 1099px) {
  .con_information h3 span {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .con_information h3 span {
    font-size: 247%;
  }
}

.con_information .box_inf {
  margin-top: 45px;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_information .box_inf {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 767px) {
  .con_information .box_inf {
    margin-top: 1em;
  }
}

@media only screen and (min-width: 768px) {
  .con_information .box_inf {
    letter-spacing: -.5em;
  }

  .con_information .box_inf>* {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    letter-spacing: normal;
  }
}

@media print {
  .con_information .box_inf {
    letter-spacing: -.5em;
  }

  .con_information .box_inf>* {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    *zoom: 1;
    *display: inline;
    letter-spacing: normal;
  }
}

@media only screen and (max-width: 767px) {
  .con_information .box_inf {
    padding-bottom: 3em;
  }
}

.con_information .box_inf .wrp_img {
  position: relative;
  overflow: hidden;
}

@media only screen and (min-width: 1100px) {
  .con_information .box_inf .wrp_img {
    height: 568px;
  }
}

@media print {
  .con_information .box_inf .wrp_img {
    height: 568px;
  }
}

@media only screen and (min-width: 768px) {
  .con_information .box_inf .wrp_img {
    width: 54.75%;
  }

  .con_information .box_inf .wrp_img img {
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    max-width: inherit;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@media print {
  .con_information .box_inf .wrp_img {
    width: 54.75%;
  }

  .con_information .box_inf .wrp_img img {
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    max-width: inherit;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_information .box_inf .wrp_img {
    height: 400px;
  }
}

.con_information .box_inf .wrp_txt {
  position: relative;
}

@media only screen and (min-width: 768px) {
  .con_information .box_inf .wrp_txt {
    width: 45.25%;
  }
}

@media print {
  .con_information .box_inf .wrp_txt {
    width: 45.25%;
  }
}

@media only screen and (max-width: 767px) {
  .con_information .box_inf .wrp_txt {
    width: 90%;
    margin: 1.5em auto 0;
  }
}

@media only screen and (min-width: 768px) {
  .con_information .box_inf .wrp_txt .inner {
    position: absolute;
    left: 11.04972%;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 360px;
    max-width: 80%;
  }
}

@media print {
  .con_information .box_inf .wrp_txt .inner {
    position: absolute;
    left: 11.04972%;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 360px;
    max-width: 80%;
  }
}

.con_information .box_inf .wrp_txt .inner .txt {
  font-size: 124%;
  margin-bottom: 2em;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_information .box_inf .wrp_txt .inner .txt {
    margin-bottom: 1em;
  }
}

@media only screen and (max-width: 767px) {
  .con_information .box_inf .wrp_txt .inner .txt {
    margin-bottom: 1em;
  }
}

@media only screen and (max-width: 767px) {
  .con_information .box_inf .wrp_txt .inner .txt {
    font-size: 112%;
  }
}

.con_information .box_inf .wrp_txt .inner table {
  width: 100%;
}

.con_information .box_inf .wrp_txt .inner table tr th,
.con_information .box_inf .wrp_txt .inner table tr td {
  font-weight: normal;
  font-size: 124%;
  padding: .5em .3em .3em;
  border-bottom: 1px dotted #424242;
}

@media only screen and (min-width: 768px) and (max-width: 1099px) {

  .con_information .box_inf .wrp_txt .inner table tr th,
  .con_information .box_inf .wrp_txt .inner table tr td {
    font-size: 116%;
  }
}

@media only screen and (max-width: 767px) {

  .con_information .box_inf .wrp_txt .inner table tr th,
  .con_information .box_inf .wrp_txt .inner table tr td {
    font-size: 108%;
  }
}

.con_information .box_inf .wrp_txt .inner table tr th {
  color: #323b55;
  white-space: nowrap;
}